Nullsoft SHOUTCast Insecure Permissions Information Disclosure Vulnerability

Bugtraq ID: 5414
Class: Configuration Error
CVE: CVE-2002-1470
Remote: No
Local: Yes
Published: Aug 06 2002 12:00AM
Updated: Jul 11 2009 02:56PM
Credit: Discovery of this issue is credited to "Loki" <loki@fatelabs.com>.
Vulnerable: NullSoft Shoutcast Server 1.8.9 Solaris
NullSoft Shoutcast Server 1.8.9 Mac OS X
NullSoft Shoutcast Server 1.8.9 Linux
NullSoft Shoutcast Server 1.8.9 FreeBSD
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus